<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
  </head>
  <body>
    <table>
      <tr>
        <th scope="col">To</th>
        <th scope="col">From</th>
        <th scope="col">Title</th>
        <th scope="col">Message</th>
      </tr>
      <!-- Looping from Note model -->
      {% if notes %}
        {% for note in notes %}
          <tr>
            <td>{{note.kepada}}</td>
            <td>{{note.dari}}</td>
            <td>{{note.title}}</td>
            <td>{{note.message}}</td>  
          </tr>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
